include pseudo_input/pseudo_input

// economic
section.economic#economic
  .economic__container.container
    h2.economic__title <b>Экономика</b> франшизы
    .economic__list
      .economic__column(data-aos="fade-up")
        h3.economic__subtitle <b>Паушальный взнос</b>, тысяч руб.
        +pseudoInput(
          "Вся Россия и СНГ",
          "500 000 руб."
          )
        +pseudoInput(
          "Москва",
          "600 000 руб."
          )
      .economic__column(data-aos="fade-up")
        h3.economic__subtitle <b>Роялти</b>, тысяч руб.
        +pseudoInput(
          "Вся Россия и СНГ",
          "5% от оборота, но не менее 10 000 руб."
          )
        +pseudoInput(
          "Москва",
          "5% от оборота, но не менее 15 000 руб."
          )
